
backend_address_pool_addresses = {}

backend_address_pool_configuration = null

backend_address_pool_network_interfaces = {}

backend_address_pools = {}

diagnostic_settings = {}

edge_zone = null

enable_telemetry = true

frontend_ip_configurations = 

frontend_subnet_resource_id = null

lb_nat_pools = {}

lb_nat_rules = {}

lb_outbound_rules = {}

lb_probes = {}

lb_rules = {}

location = 

lock = null

name = 

public_ip_address_configuration = {}

resource_group_name = 

role_assignments = {}

sku = "Standard"

sku_tier = "Regional"

tags = null

